@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);
body {font-family: 'Open Sans Hebrew', sans-serif !important;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Open Sans Hebrew', sans-serif !important;}
.mainNavContainer .leftBlock {
    width: 329px;
    margin: 24px auto 0 0;
    min-width: 329px;
}
.mainNavContainer .rightBlock{
    width: 71%;
}
.logo img {
    width: 100%;
    height: auto;
}
.t3-spotlight .verticle_form.pcForm form{
    max-width: 1200px ;
    width: 100%;
    margin: 0 auto;
    font-size: 31px;
    color:#fff !important;
    padding: 0 0 12px 0;
}
.t3-spotlight .verticle_form.pcForm .formResponsive fieldset {
    padding: 0;
    margin: 0;
    border: 0;
    display: table;
}
.t3-spotlight .verticle_form.pcForm .verticle_form .rsform-block {
    float: none;
    width: 23% !important;
    display: table-cell;
}
.t3-spotlight .verticle_form.pcForm .verticle_form{
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#244595+0,1765c6+39,1765c6+61,244595+100 */
    background: rgb(36,69,149); /* Old browsers */
    background: -moz-linear-gradient(left, rgba(36,69,149,1) 0%, rgba(23,101,198,1) 39%, rgba(23,101,198,1) 61%, rgba(36,69,149,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(left, rgba(36,69,149,1) 0%,rgba(23,101,198,1) 39%,rgba(23,101,198,1) 61%,rgba(36,69,149,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to right, rgba(36,69,149,1) 0%,rgba(23,101,198,1) 39%,rgba(23,101,198,1) 61%,rgba(36,69,149,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#244595', endColorstr='#244595',GradientType=1 ); /* IE6-9 */
}
.verticle_form .rsform-block.rsform-block-text1 {
    color: #fff;
    font-size: 1.4vw;
    font-weight: normal;
    width: auto;
    margin: 0;
    padding: 0.5vw 0 0 0;
}
.verticle_form .formResponsive select,
.verticle_form .formResponsive textarea,
.verticle_form .formResponsive input[type="text"],
.verticle_form .formResponsive input[type="password"] {
    height: 37px;
    margin: 0;
    max-width: 95%;
    width: 100%;
    border: 1px solid #558ed5;
    border-radius: 3px;
    padding: 0 11px;
}
.formHorizontal.formContainer {
    padding: 15px 0;
}
.formResponsive .formBody input[type="submit"]{
    height: 35px;
    border: 0;
    color: #fff;
    font-weight: normal;
    font-size: 17px;
    background: #090a4d;
    box-shadow: none;
    text-shadow: none;
    padding: 0 2vw;
    margin: 8px 0 0 0;
}
.formResponsive .formBody {
    float: none !important;
}
.verticle_form .rsform-block {
    float: none;
}
.row {
    margin-right: 0 !important;
    margin-left: 0 !important;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #000 !important;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #000 !important;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #000 !important;
}
:-moz-placeholder { /* Firefox 18- */
    color: #000 !important;
}
header .customWrapper{
    position: absolute;
    right:0;
    top:0;
}
.rightBlock .mod-languages {
    display: none;
}
.rightBlock .custom.top_icons {
    position: relative;
    top: 0;
    float: none;
}
.rightBlock .k2SearchBlock.top_search {
    float: right;
}
.t3-header-container {
    background: white;
    background-position: unset;
    background-repeat: no-repeat;
}
.navbar-default a{
    color: #244494 !important;
}
.navbar-default {
    background-color: white;
    border: 0 solid;
    box-shadow: none;
    color: #244494;
}
.t3-wrapper {
    background-color: white;
}
.mainNavContainer{
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
    max-width: 1200px;
    margin: 0 auto;
    width: 100%;
}
.t3-module.module.home_page_k2_items .module-inner{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.t3-module.module.home_page_k2_items {
    margin-top: 0;
    background: #f6f0e8;
    padding: 58px 0;
}
.home_page_k2_items ul{
    display: table;
    clear: both;
    width: 100%;
}
.home_page_k2_items ul li {
    float: none;
    display: inline-block;
    vertical-align: top;
    width: 22.5%;
    border: none !important;
    margin: 0 0.78vw;
    background: #fff !important;
    padding: 0;
}
/*.home_page_k2_items ul li.lastItem {*/
    /*margin: 0;*/
/*}*/
.home_page_k2_items a.moduleItemImage img {
    margin: 0 auto !important;
    width: 100%;
    height: auto;
}
.home_page_k2_items a.moduleItemTitle {
    border-top: 0;
    color: hsl(224, 60%, 35%);
    display: block;
    float: none;
    font-size: 16px;
    font-weight: bold;
    margin: 3px auto 0;
    max-width: 230px;
    padding-top: 3px;
    text-align: left;
    width: 100%;
}
.home_page_k2_items a.moduleItemTitle {
    border-top: 0;
    color: #244494;
}
.home_page_k2_items a.moduleItemReadMore {
    color: #9ca108;
    display: block;
    margin: 0 auto;
    max-width: 230px;
    padding: 0 0 12px 0;
    font-weight: normal;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: hsl(212, 69%, 45%);
    color: #FFF !important;
}
#rev_slider_1_1_wrapper .tp-caption.excerpt{

    background: url(/templates/t3_bs3_blank/images/Ellipse1.png) no-repeat;
    background-size: 107% 132%;
    padding: 56px 136px;
    position: absolute;
    top: 0 !important;
    right: 12%;
    height: 100%;
    width: 30%;
    background-position: bottom left;
}
.tp-bullets.simplebullets.square-old {
    box-shadow: none;
    background-color: transparent;
    height: auto;
    width: 100%;
    bottom: 0px !important;
}
.container.t3-sl.t3-sl-2 {
    margin-bottom: 0 !important;
}

.container.t3-sl.t3-sl-3.beje {
    background: #fcf9f5;
    padding: 2% 0 !important;
    text-align: center;
    color: #244494 !important;
}
.container.t3-sl.t3-sl-3.beje h2 {
    padding: 0 0 3% 0;
}
.container.t3-sl.t3-sl-3.beje ul {
    margin: 0;
    padding: 0;
    display: table;
    clear: both;
    width: 100%;
}
.container.t3-sl.t3-sl-3.beje ul li {
    list-style: none;
    display: inline-block;
    margin: 0 3.54vw;
    width: 100%;
    max-width: 22%;
    float: none;
}
#Mod109 .module-ct .spot-3-cont .module-ct{
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
}
.container.t3-sl.t3-sl-3.beje ul li .moduleItemImage{
    display: block;
}
.container.t3-sl.t3-sl-3.beje ul li .moduleItemImage span.title {
    font-size: 20px;
    color: #244494;
    padding: 3% 11%;
    line-height: 1.1;
    min-height: 60px;
    display: flex;
    align-items: center;
}
.container.t3-sl.t3-sl-3.beje ul li .moduleItemImage span.readmore {
    color: #fff;
    background: #244494;
    border-radius: 3px;
    text-align: center;
    display: block;
    width: 112px;
    line-height: 27px;
    margin: 8px auto;
}
.container.t3-sl.t3-sl-3.beje ul li .moduleItemImage span.image {
    display: block;
    width: 263px;
    height: 263px;
    overflow: hidden;
    border-radius: 50%;
    position: relative;
}
.container.t3-sl.t3-sl-3.beje ul li .moduleItemImage span.image img {
    height: 263px;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    margin: auto;
    bottom: 0;
}
.container.t3-sl.t3-sl-3.blue {
    background: #244494;
    /*padding: 5% 0 !important;*/
    padding: 98px 0 !important;
}
.container.t3-sl.t3-sl-3.blue .col-md-12 .t3-module h2{
    font-size: 20px !important;
    padding: 0 27%;
    line-height: 1.2;
}
.container.t3-sl.t3-sl-3.blue .col-md-12 .t3-module.modulecolor3{
    color: #d9b5f3;
}
.container.t3-sl.t3-sl-3.blue .col-md-12 .t3-module.modulecolor2{
    color: #82d7ee;
}
.container.t3-sl.t3-sl-3.blue .col-md-12 .t3-module.modulecolor1{
    color: #ecc494;
}
.container.t3-sl.t3-sl-3.blue .col-md-12 .t3-module .image {
    /*height: 11vw;*/
    height: 211px;
    position: relative;
}
.container.t3-sl.t3-sl-3.blue .col-md-12 .t3-module .image img{
    position: absolute;
    right: -52px;
    max-width: 100%;
    height: auto;
    left: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}
.container.t3-sl.t3-sl-3.blue .col-md-12 .t3-module {
    /*width: 22%;*/
    width: 410px;
    text-align: center;
}
.container.t3-sl.t3-sl-3.blue .col-md-12 {
    display: flex;
    justify-content: center;
}
.tp-bullets .bullet{
    background: rgba(36,68,148, 0.5) !important;
    border-radius: 50%;
}
.tp-bullets .bullet.selected{
    background: #244494 !important;

}
.tp-bullets.simplebullets.round .bullet,
.tp-bullets.simplebullets.round .bullet.last{
    margin: 0 5px !important;
}
.tp-bullets{
    bottom: 10px !important;
    right: 0px !important;
    width: 100% !important;
    display: flex !important;
    justify-content: center !important;
}
div.k2SearchBlock form {
    margin: 0 10px 0 0;
}

.k2SearchBlock.top_search form{
    margin: 0 15px 0 0;
}
.k2SearchBlock.top_search form input.inputbox{
    border: 1px solid #bfb7be;
    border-radius: 0;

}
.t3-megamenu ul.level0 li a {
    font-size: 1vw !important;
    font-weight: 500 !important;
}
.custom.top_icons ul{
    display: block;
    margin: 0;
    padding: 0;
}
.custom.top_icons ul li{
    float: none;
    margin: 0 0 0 24px;
}
.en-gb .custom.top_icons ul li {
    float: left;
    margin: 0 24px 0 0;
}
.t3-footer {
    background-color: #fff;
    border-top: 0;
    height: auto !important;
    padding: 50px 0;
}
.t3-footer .footerNav{
    display: flex;
    justify-content: center;
    max-width: 1200px;
    width: 100%;
    margin: 0 auto;
    flex-direction: row;
    padding: 0 15px;
}
.t3-footer .footerNav .module {
    width: 35%;
}
.t3-footer .footerNav .module h3{
    font-size: 14px;
    color: #244494;
    font-weight: bold;
    line-height: 30px;
}
.t3-footer .footerNav .module p{
    font-size: 14px;
    color: #244494;
    line-height: 1.1;
}
.t3-footer .footerNav .module li a{
    font-size: 14px;
    color: #244494;
    line-height: 30px;
    padding: 0;
    background: none;
}
.t3-footer .footerNav .custom.socialMenu ul {
    padding: 0;
    list-style: none;
}
.t3-footer .footerNav .custom.socialMenu ul li {
    display: inline-block;
    margin: 6px 0 0 6px;
}
.t3-module.module.main-container,
.main-container .container{
    max-width: 1200px;
    margin: 0 auto;
}
.itemFullText p {
    line-height: 1.6;
}
.module-ct > ol.breadcrumb {
    padding: 6px 0;
    margin-right: 0;
    background: transparent;
}
div.itemHeader h2.itemTitle {
    font-family: 'Open Sans Hebrew', sans-serif !important;
    font-weight: normal !important;
    padding: 11px 66px 10px 0 !important;
    margin: 0 0 8px 0 !important;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    background-color: hsl(212, 69%, 45%);
    color: #fff !important;
}
.t3-megamenu .mega-nav > li a,
.t3-megamenu .dropdown-menu .mega-nav > li a{
    color: #fff !important;
}
/*div.itemFullText p img {*/
    /*margin: 26px 0 26px 26px;*/
    /*float: right;*/
/*}*/

.div.t3-wrapper.div.container.te-sl.t3-sl-2{
    width: 100%
}
.t3-sl {
    padding: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 0;
    padding-left: 0;
}
div.k2ItemsBlock ul li a.moduleItemReadMore,
.home_page_k2_items a.moduleItemTitle,
.home_page_k2_items div.moduleItemIntrotext{
    margin: 0 20px !important;
    max-width: 89%;
}
.formResponsive .rsform-block-text1 .formBody {
    line-height: 37px;
    font-size: 25px;
}
div.itemFullText img {
    max-width: 100%;
    height: auto;
}
div.itemFullText {
    padding: 0 15px;
}
div.itemFullText p {
    margin: 0 0 19px 0;
}
.latest_article #itemListLeading div.itemContainer {
    float: right;
    padding: 0 9px 17px;
}
.latest_article .catItemImage img {
    border: 0 none;
    padding: 0;
    width: 100% !important;
    height: auto !important;
}
.latest_article div.catItemView {
    border:1px solid #eee;
    padding: 0 0 13px 0;
}
.latest_article div.catItemBody {
    margin-bottom: 0;
    padding-bottom: 0;
}
.latest_article div.catItemImageBlock {
    margin-bottom: 0;
}
.latest_article span.catItemImage {
    border-bottom: 0;
    padding-bottom: 0;
}
.latest_article div.catItemImageBlock {
    padding: 0;
    margin: 0;
}
.latest_article div.catItemBody {
    padding: 0;
    margin: 0;
}
.latest_article a {
    color: hsl(224, 60%, 35%);
    text-decoration: none;
}

@media (min-width: 1200px) {
    .container {
        width: 100%;
        max-width: 1920px;
        margin: 0 auto;
        padding: 0 !important;
    }
    .col-lg-12 {
        padding: 0 !important;
    }
}
@media (min-width: 992px){
    .container {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        padding:0;
        margin: 0;
    }
}
@media (min-width: 768px){
    .container {
        width: 100%;
        padding: 0;
        margin: 0;
    }
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        padding:0;
        margin: 0;
    }
}
@media (max-width: 1280px) {
    .t3-megamenu ul.level0 li a {
        font-size: 1.5vw !important;
        font-weight: 500 !important;
    }
}
@media (max-width: 1250px) {
    .home_page_k2_items ul li {
        margin: 0 1.2vw;
    }
}
@media (max-width: 1200px) {
    .mainNavContainer .rightBlock .customWrapper  {
        padding: 0 28px 0 0;
    }
    .mainNavContainer .leftBlock {
        width: 100%;
        margin: 24px auto 0 0;
        min-width: 28%;
        max-width: 28%;
    }
}

@media (max-width: 1100px){
    .formResponsive .rsform-block-text1 .formBody {
        line-height: 3.8vw;
        font-size: 2.2vw;
    }
    .container.t3-sl.t3-sl-3.beje ul li .moduleItemImage span.image {
        display: block;
        width: 24vw;
        height: 24vw;
    }

}
@media (max-width: 1000px) {
    .t3-megamenu ul.level0 li a {
        font-size: 1.8vw !important;
        font-weight: 500 !important;
        padding: 1vw;
    }
}
@media (max-width: 900px) {
    .t3-footer .footerNav {
        display: block;
        padding: 0 15px;
    }
    .t3-footer .footerNav .module {
        width: 25%;
        float: right;
    }
    .t3-footer .footerNav .module.socialMenu {
        float: none;
        display: table;
        text-align: center;
        width: 100%;
        clear: both;
        padding: 19px 0 0 0px;
    }
}
@media (max-width: 770px) {
    .t3-footer .footerNav .module li a {
        font-size: 12px;
        color: #244494;
        line-height: 30px;
        padding: 0;
        background: none;
    }
}
@media (max-width: 767px) {
    .rightBlock .customWrapper .k2SearchBlock.top_search {
        display: none;
    }
    .rightBlock .t3-mainnav .t3-navbar-collapse.navbar-collapse{
        position: absolute;
        z-index: 999999;
        background: #fff;
        width: 100%;
        min-width: 500%;
    }
    .rightBlock .t3-mainnav .navbar-header .navbar-toggle {
        float: right !important;
    }
    .mainNavContainer .rightBlock .customWrapper {
        padding: 0 13px 0 0;
        order: 2;
    }
    .rightBlock .custom.top_icons {
        position: relative;
        top: 10px;
        float: none;
    }
    .mainNavContainer .leftBlock {
        width: 44%;
        margin: 6px auto;
        min-width: 0;
        max-width: none;
    }
    .mainNavContainer .rightBlock {
        display: flex;
    }
    .container.t3-sl.t3-sl-3.beje ul li {
        list-style: none;
        display: block;
        margin: 0 auto 3vw;
        width: 263px;
        max-width: 263px;
        float: none;
    }
    .container.t3-sl.t3-sl-3.beje ul li .moduleItemImage span.image {
        display: block;
        width: 263px;
        height: 263px;
    }
    .container.t3-sl.t3-sl-3.blue .col-md-12 {
        display: flex;
        justify-content: center;
        flex-direction: column;
        align-items: center;
    }
    .container.t3-sl.t3-sl-3.blue .col-md-12 .t3-module {
        /* width: 22%; */
        width: 410px;
        text-align: center;
        display: block;
        float: none;
        margin: 40px 0;
    }
    .container.t3-sl.t3-sl-3.blue .modulecolor2 {
        margin: 0;
    }
    .container.t3-sl.t3-sl-3.blue {
        padding: 0 !important;
    }

}
@media (max-width: 740px) {
    .latest_article  #itemListLeading .clr{display: none}
    .latest_article #itemListLeading div.itemContainer {
        float: right;
        padding: 0 9px 17px;
        width: 50% !important;
    }
}
@media (max-width: 700px) {
    .home_page_k2_items ul li {
        margin: 0 2vw 15px;
        width: 45%;
    }
}
@media (max-width: 680px) {
    .t3-footer .footerNav .module {
        width: 100%;
        float: none;
        text-align: center;
        margin: 0 0 19px 0;
    }
    .t3-footer .footerNav .module.socialMenu {
        float: none;
        display: table;
        text-align: center;
        width: 100%;
        clear: both;
        padding: 0;
    }
    .t3-footer .footerNav .module li a {
        font-size: 14px;
    }
}
@media (max-width: 620px) {

    .t3-spotlight.t3-spotlight-2 .verticle_form.pcForm{
        display: none;
        visibility: hidden;
    }
    .t3-sl.t3-sl-3.mobileViewForm.hidden{
        display: block !important;
        visibility: visible !important;
    }
    .t3-spotlight .verticle_form.pcForm .verticle_form .rsform-block {
        float: none;
        width: 100% !important;
        display: block;
    }
    .formResponsive .rsform-block-text1 .formBody {
        line-height: 36px;
        font-size: 25px;
        text-align: center;
    }
    .formResponsive .formBody {
        text-align: right;
        height: 37px;
        margin: 0 0 14px 0;
    }
    .verticle_form .formResponsive select, .verticle_form .formResponsive textarea, .verticle_form .formResponsive input[type="text"], .verticle_form .formResponsive input[type="password"] {
        width: 100%;
        display: block;
        margin: 0 auto;
    }
    .verticle_form .formResponsive .formHorizontal .rsform-block {
        line-height: 35px;
        margin: 0;
    }
    .formResponsive .formBody input[type="submit"] {
        height: 35px;
        border: 0;
        color: #fff;
        font-weight: normal;
        font-size: 17px;
        background: #090a4d;
        box-shadow: none;
        text-shadow: none;
        padding: 0 4vw;
        margin: 0 15px;
        display: block;
        float: left;
        border-radius: 3px;
    }
}
@media (max-width: 545px) {
    .latest_article #itemListLeading div.itemContainer {
        float: right;
        padding: 0 9px 17px;
        width: 100% !important;
    }
}
@media (max-width: 430px) {
    .container.t3-sl.t3-sl-3.blue .col-md-12 .t3-module {
        width: 100%;
    }
}
@media (max-width: 390px) {
    .home_page_k2_items ul li {
        margin: 0 auto 23px;
        width: 83%;
        display: block;
    }
}
@media (max-width: 365px) {
    .rightBlock .t3-mainnav .t3-navbar-collapse.navbar-collapse {
        min-width: 340%;
    }
}